<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.3" name="org.freemarker" slot="main">

  <resources>
    <resource-root path="freemarker-2.3.26.jbossorg-1.jar"/>
  </resources>

  <dependencies>
    <module name="javax.api" slot="main" services="import"/>
    <module name="org.apache.log4j" slot="main" services="import"/>
  </dependencies>
</module>
